Contents

# DateSerial Function

Returns a Date value for a specified year, month, and day.

### Syntax:

    BarruAante (Diro, agana, barra)

### Return value:

Barra

### Parameters:

Diro: Diro lellishanno intijerete handaara. Baalanti 0 nna 9 mereero noo hornyuwa 1900-1999 dirra gede tirantanno. Tenne hakkigeeshshora gobbaanni leellanno dirira, baalanta shoole dijiitubba eessa hasiisannohe. years that fall outside this range, you must enter all four digits.

Agana: Badamino diri agana leellishanno intijerete handaara. Adhantino hakkigeeshsho ikkitanno1-12.

Barra: Badamino diri agana leellishanno intijerete handaara. Adhantino hakkigeeshsho 1-31 ikkitanno. Aganaho 31 barruwanni ajano aganira nookki barra eessittoro so'ro dihigganno .

BarruAante assishsha Sadaasa 30,1899 nna aamamino barri mereero barruwu kiiro qolanno. Tenne assishsha lame barruwa mereero noo badooshshe shallaggate horonsi'ra dandaatto.

The DateSerial function returns the data type Variant with VarType 7 (Date). Internally, this value is stored as a Double value, so that when the given date is 1900-01-01, the returned value is 2. Negative values correspond to dates before December 30, 1899 (not inclusive).

Adhantino hakkigeeshsho gobbaanni barru tiramiro, LibreOffice Basic so'ro sokka qolanno.

barra amaddanno naannifikiima gede DaatuHornyo assishsha tiri, BarruAante assishsha mitte mittenta eishshuwa(diro, agana, barra) badancho kiirote handaarra gede shallaggitanno.

### Error codes:

5 Horiweelo aante woshsho

### Example:

      Sub ExampleDateSerial
      Dim lDate As Long
      Dim sDate As String
          lDate = DateSerial(1964, 4, 9)
          sDate = DateSerial(1964, 4, 9)
          MsgSaaxine lBarra ' 23476 qolanno
          MsgBox sDate ' returns 1964-04-09 in ISO 8601 format
      End Sub